Subject: Trainer Candidate - Rahul Sharma
From: Rahul Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 08:44:36 -0400

| | Tech Support Test

Name | Rahul Sharma
E-mail | [email-masked]
Phone Number | (91) 9654772886
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdara Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Meesho.com | FOS EXECUTIVE | Working till Now | 38000
Previous Employer 1 | Maanya Furniture And Decorators | E-commerce Manager | 18th February 2022 | 34000
Previous Employer 2 | Net Ambit Info Service | Team Leader | Jan 2020 | 30000

If Selected, how much time do you need to join? | 7-10
Please briefly describe your work experience specifically in Quality? | I Have worked in Sony India pvt. Ltd.  as a Senior Customer Support Officer. There I have worked as a call Auditor during September to November.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There is a written email.is.coming from the customer in our support desk for  putting them on hold  and  then disconnect the call. Which is happening more than 2 times. In that case, We have took the details from CRM by using customer contact Number. After Checking, we found the call was dropped due to IVR issue. And Agent didn't understand there consern and put them on hold without taking there permission before putting on hold and lots of other small mistakes.
Our support team respond with apology and we take the sessions for  tell there mistakes and where she need to improve by showing the call recording to that agent.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer refers the person that support you on call and understand the solution while the Great customers, always appreciate you after resolving the Issue and giving you a feedback.
What according to you makes you a good candidate for this position? | As a have experience most of do's and don't during the call. I have go through from customer handling to call Monitoring
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |